User avatar
Pocus
Posts: 24713
Joined: Wed Oct 19, 2005 7:37 am
Location: Lyon (France)

Instructions for the replacement bug

Wed Dec 21, 2016 3:08 pm

Here, here!

viewtopic.php?f=365&t=51043


Have all a very nice Christmas break!

Husaria
Corporal
Posts: 53
Joined: Sat Nov 05, 2016 7:11 pm

Re: Instructions for the replacement bug

Fri Dec 23, 2016 6:59 pm

I'm not aware of the replacement bug.

What is it?

User avatar
Pocus
Posts: 24713
Joined: Wed Oct 19, 2005 7:37 am
Location: Lyon (France)

Re: Instructions for the replacement bug

Wed Dec 28, 2016 5:10 pm

Replacements were not spent so it was an exploit to be fixed.

Stelteck
Colonel
Posts: 306
Joined: Fri Jun 10, 2011 8:33 am

Re: Instructions for the replacement bug

Wed Apr 05, 2017 2:48 pm

Any news of this bug ?

I'am ready to start a new PBEM game and it looks gamebreaking to me.

When did it occured ? Is it a consequence of patching ?

Can i have the bug if i do a fresh install of the game.

User avatar
Pocus
Posts: 24713
Joined: Wed Oct 19, 2005 7:37 am
Location: Lyon (France)

Re: Instructions for the replacement bug

Fri Apr 07, 2017 1:35 pm

It should have been patched now, but if you want to be sure, you can delete the file

<install path>\EAW\GameData\Models\Models.Cached

and then run the game, the file will be rebuilt without the bug (take a coffee in the meantime, it takes minutes)

Stelteck
Colonel
Posts: 306
Joined: Fri Jun 10, 2011 8:33 am

Re: Instructions for the replacement bug

Sun Apr 09, 2017 12:54 pm

Thanks for the information.

Another question : Which patch shall i use ?

I see the Patch 1.03.1 Published in August 2016 on STEAM.

But i see also here the patch beta 1.04, but on screen it is described as EAW 1.04 (beta patch 1.02) Published in April 2016 ???? Beta patch 1.02 what ?

It is really confusing. 1.04 is older than 1.03.1 ? Mother of all configuration management system help me :bonk:

Baris
AGEod Guard of Honor
Posts: 1753
Joined: Fri Apr 16, 2010 9:50 pm

Re: Instructions for the replacement bug

Mon Apr 10, 2017 8:52 pm

We've played pbem with 1.04 version beta patch and it is better version I think. You can install on top of 1.03.1.

Return to “To End All Wars”

Who is online

Users browsing this forum: Google [Bot] and 1 guest